HP-UX Threaded Processes Unspecified Remote Denial Of Service Vulnerability

Bugtraq ID: 45219
Class: Unknown
CVE: CVE-2010-4108
Remote: Yes
Local: No
Published: Dec 06 2010 12:00AM
Updated: Dec 14 2010 08:14PM
Credit: The vendor disclosed this issue.
Vulnerable: HP HP-UX B.11.31
HP HP-UX B.11.23
HP HP-UX B.11.11
Avaya Proactive Contact 3.0.3
Avaya Proactive Contact 3.0.2
Avaya Proactive Contact 3.0
Avaya Proactive Contact 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus